org.apache.tomcat.util.descriptor

## Class InputSourceUtil

- java.lang.Object
- - org.apache.tomcat.util.descriptor.InputSourceUtil

-     public final class InputSourceUtil
      extends Object

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `close(InputSource inputSource)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### close

          public static void close(InputSource inputSource)

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.